/* ::::: file:///D:/COLORART/Antena3/index.css ::::: */

body, div, iframe, img, li, object, p, ul, input, form { margin: 0pt; padding: 0pt; -moz-box-sizing: border-box; }
img { border-width: 0pt; }
.global, h1, h2, h3, h4, h5, h6, table { background-color: rgb(255, 255, 255); font-family: Arial,Helvetica,sans-serif; color: rgb(0, 0, 0); font-size: 12px; text-align: left; direction: ltr; }
.global a:link { color: rgb(0, 0, 255); text-decoration: underline; }
.global a:visited { color: rgb(128, 0, 128); text-decoration: underline; }
.fil { position: absolute; left: 0pt; top: 0pt; width: 100%; height: 100%; }
.trn { opacity: 0; }
.ctr { position: relative; margin-left: auto; margin-right: auto; text-align: left; }
.ctt { text-align: center; }
.abs { position: absolute; }
.aut { overflow: auto; }
.hid { overflow: hidden; }
.nml {  }
.def {  }
.styl587ptygd { font-family: Arial,Helvetica,sans-serif; font-size: 20px; }
.styl587ptygd a:link { color: rgb(0, 0, 0); text-decoration: none; }
.styl587ptygd a:visited { color: rgb(0, 0, 0); text-decoration: none; }
.styl587ptygd a:hover { color: rgb(128, 0, 8); }
.abs { position: absolute; }
